Page MenuHomePhabricator

Improved tabular display on Special:Contributors
Closed, ResolvedPublic

Description

Taken from T139455

Improved tabular display, which can be sorted in different ways.

Rather than displaying a list display a table.

This table should be sortable, and thus the two check boxes for sorting should be removed for the JS verison.
For cases where NOJS is detected it may make sense to show the checkboxes for filtering and sorting so the list can still be manipulated.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 10 2016, 10:17 AM
Devirk claimed this task.Jul 23 2016, 7:21 PM

Change 301876 had a related patch set uploaded (by Devirk):
[WIP]To have an improved tabular display of the Contributor list.

https://gerrit.wikimedia.org/r/301876

Change 301876 merged by jenkins-bot:
To have an improved tabular display of the contributor list

https://gerrit.wikimedia.org/r/301876

Devirk closed this task as Resolved.Aug 15 2016, 10:17 AM